uuid: 9835a7b1-df85-487c-a029-77a9083a8904
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.class_accommodation
id: taxonomy_term.class_accommodation.name
field_name: name
entity_type: taxonomy_term
bundle: class_accommodation
label: Nombre
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
